• Jens Walter
    0
    RemoteDesktop does not allow file transfer (Version of QuickSupport too old). Both applications were installed today. How can this be fixed?

    Best Regards
    J. Walter.
  • David Gugick
    78
    Are you certain there is no remote desktop installed at all on the machine where you are using Quick Support? If there is, Quick Support may launch the previously installed version. You'll be able to see Quick Support when it launches to verify.
  • Jens Walter
    0
    David, thanks for the quick reply. I had installed RemoteDesktop as a test, but exactly the same version (download from yesterday), at the time of starting QuickSupport the application was then uninstalled.
  • Jens Walter
    0
    Error Message: The Files can't be sent to <...>: it is required to upgrade Remote Desktop on computer <...> to a newer version.
    QuickSupport Version: 2.4.0.48_net4.5.1
    RemoteDesktop Version: 2.4.1.19_net4.5.1
    Both downloaded yesterday.
  • Hakan Bergh
    0
    I get exactly the same error message as Jens W with file transfer from Remote Desktop console 2.4.0.48_net4.5.1 to client computer using Quick support 2.4.1.19_net4.5.1. Error message telling me that QuickSupport.exe on client computer is outdated.
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment

Welcome to MSP360 (CloudBerry) Forum!

Thank you for visiting! Please take a moment to register so that you can participate in the discussions!